#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5.2
visibility:           public
id:                   authenticate-1.3.5.2-1hloyzoqHptIadLKEXeYhp
key:                  authenticate-1.3.5.2-1hloyzoqHptIadLKEXeYhp
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  20dfbe4f217933d2c5ea189f2a3c23ef
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.2-1hloyzoqHptIadLKEXeYhp
depends:
    aeson-2.1.2.1-CCP80pZvZcA8gRL3g3IUms
    attoparsec-0.14.4-LhljGCg6FhTCY2JBHQACd0
    attoparsec-aeson-2.1.0.0-7O7yUYsaj6z4qDoMGXFSnu base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-GnsQmMXoRNL8LIaETetIqx
    conduit-1.3.5-6EUEtJ6KUG5EQweg57H2AE containers-0.6.5.1
    html-conduit-1.3.2.2-88xLJBn9AutDZRENortnzx
    http-conduit-2.3.8.3-FubLK7zQuuAGDVdlLmOgyL
    http-types-0.12.4-9vzTx0RF9aB1UjOQOhUDKg
    network-uri-2.6.4.2-70RFAxlx3mCGDwOqwoqFaO
    resourcet-1.2.6-BM5v6tF5II2KPin7i2OBLF text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    xml-conduit-1.9.1.3-5eKxJA9dp1OCxaIDJ2z8fH

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

